Bug 12225 - Czech keyboard not preselected in TEXT mode installation
Czech keyboard not preselected in TEXT mode installation
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-06-13 17:40 EDT by Milan Kerslager
Modified: 2007-04-18 12:27 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-15 10:52:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Milan Kerslager 2000-06-13 17:40:53 EDT
In TEXT mode installation we have 'us' keyboard preselected instead of 
'cz-lat2'.
The graphical installation is OK (keyboard mapping is not 100% OK but  
still acceptable).
Comment 1 Brock Organ 2000-06-13 18:25:08 EDT
verified ... this behavior only occurs when selecting language/keyboard during
stage2 (selecting language/keyboard during stage1 does properly associate
language w/default keyboard selection)
Comment 2 Brock Organ 2000-07-15 10:51:59 EDT
fixed internally ... ready for QA to verify
Comment 3 Brock Organ 2000-07-17 14:23:52 EDT
verified fix in internal build ... thanks for your report!

Note You need to log in before you can comment on or make changes to this bug.